
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * imago-pro-roche:
 *   - http://typekit.com/eulas/000000000000000000011b0a
 *   - http://typekit.com/eulas/000000000000000000011b08
 * minion-pro:
 *   - http://typekit.com/eulas/0000000000000000000151d3
 *   - http://typekit.com/eulas/0000000000000000000151d6
 *   - http://typekit.com/eulas/0000000000000000000151d7
 *   - http://typekit.com/eulas/0000000000000000000151d8
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */

@font-face {
font-family:"imago-pro-roche";
src:url("https://use.typekit.net/af/9f57b8/000000000000000000011b0a/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/9f57b8/000000000000000000011b0a/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/9f57b8/000000000000000000011b0a/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;
}

@font-face {
font-family:"imago-pro-roche";
src:url("https://use.typekit.net/af/509a44/000000000000000000011b08/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/509a44/000000000000000000011b08/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/509a44/000000000000000000011b08/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.net/af/5033af/0000000000000000000151d3/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/5033af/0000000000000000000151d3/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/5033af/0000000000000000000151d3/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i4&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:400;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.net/af/acb0f1/0000000000000000000151d7/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/acb0f1/0000000000000000000151d7/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/acb0f1/0000000000000000000151d7/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.net/af/0bde87/0000000000000000000151d8/27/l?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/0bde87/0000000000000000000151d8/27/d?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/0bde87/0000000000000000000151d8/27/a?primer=fff1a989570eb474b8c22c57cc7199e63bfc7e911b750165d0199218f0b7e7cc&fvd=i6&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:600;
}

.tk-imago-pro-roche { font-family: "imago-pro-roche",sans-serif; }
.tk-minion-pro { font-family: "minion-pro",serif; }
